/*     62358 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__62358__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__62358__ a span {display:inline-block;position:relative}
.icon_button__62358__.style_line a {background:transparent;color:#d00000}

.icon_button__62358__.a_left a span:before {
	content:'\e618';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__62358__.a_right a span:after {
	content:'\e618';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__62358__ a {font-size:15px}
}

/*     327355 : 타이틀 텍스트      */
.title__327355__ {font-size:0}
.title__327355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;line-height:1.3em;
}
.title__327355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__327355__.style_top p {padding-top:10px}
.title__327355__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__327355__.style_right p {padding-right:14px}
.title__327355__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__327355__.style_bottom p {padding-bottom:12px}
.title__327355__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__327355__.style_left p {padding-left:14px}
.title__327355__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__327355__.style_circle1 p {padding-left:18px}
.title__327355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__327355__.style_circle2 p {padding-left:18px}
.title__327355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__327355__ p {font-size:36px}
	.title__327355__.style_top p:before {width:36px}
	.title__327355__.style_right p:before {height:36px}
	.title__327355__.style_bottom p:before {width:36px}
	.title__327355__.style_left p:before {height:36px}
}

/*     327365 : 장문 텍스트      */
.textarea__327365__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__327365__ p {font-size:14px}
}

/*     327375 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__327375__ {overflow:hidden;margin:0 auto;padding:0 15px;}
.img_tile__327375__ .img_inner {margin:0 -5px}
.img_tile__327375__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__327375__ * {box-sizing:border-box}
.img_tile__327375__ .item {float:left;width:100%;padding:5px}
.img_tile__327375__ .item .item_inner {position:relative;}
.img_tile__327375__ .item .item_inner:before {content:'';position:absolute;right:0;bottom:0;z-index:5;width:28px;height:28px;background:#000000;}
.img_tile__327375__ .item .item_inner:after {content:'\e902';position:absolute;right:0;bottom:0;z-index:6;width:28px;height:28px;line-height:28px;font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#fff;text-align:center;}
.img_tile__327375__ .item a {display:block}
.img_tile__327375__ .figure {display:block}
.img_tile__327375__ .figure img {width:100%;vertical-align:top}
.img_tile__327375__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__327375__ .caption_wrap .caption_inner {display:table;width:100%;height:100%;}
.img_tile__327375__ .caption {display:table-cell;padding:10px;}
.img_tile__327375__ .caption > span {display:block}
.img_tile__327375__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__327375__ .caption > span.content {display:none;margin-top:5px;color:#ffffff}
.img_tile__327375__ .caption > span.btn_view {display:none;}

.text_m_sml__327375__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__327375__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__327375__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__327375__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__327375__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__327375__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__327375__ .item {width:100%}
.col_m_2__327375__ .item {width:50%}
.col_m_3__327375__ .item {width:33.3333%}
.col_m_4__327375__ .item {width:25%}
.col_m_1__327375__ .item,
.col_m_2__327375__ .item2n,
.col_m_3__327375__ .item3n,
.col_m_4__327375__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__327375__ .item .item_inner:before {width:40px;height:40px;}
	.img_tile__327375__ .item .item_inner:after {width:40px;height:40px;line-height:40px;font-size:18px;font-weight:normal;}
	.img_tile__327375__ .caption {padding:12px;}

	.col_m_1__327375__ .item,
	.col_m_2__327375__ .item2n,
	.col_m_3__327375__ .item3n,
	.col_m_4__327375__ .item4n {clear:none}

	.col_t_1__327375__ .item {width:100%}
	.col_t_2__327375__ .item {width:50%}
	.col_t_3__327375__ .item {width:33.3333%}
	.col_t_4__327375__ .item {width:25%}
	.col_t_5__327375__ .item {width:20%}
	.col_t_6__327375__ .item {width:16.6666%}
	.col_t_1__327375__ .item,
	.col_t_2__327375__ .item2n,
	.col_t_3__327375__ .item3n,
	.col_t_4__327375__ .item4n,
	.col_t_5__327375__ .item5n,
	.col_t_6__327375__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__327375__ {max-width:1000px;margin:0 auto;padding:0;}
	.img_tile__327375__ .img_inner {margin:0 -10px}
	.img_tile__327375__ .item .item_inner:before {opacity:1;transition:all .2s ease-out;}
	.img_tile__327375__ .item .item_inner:after {opacity:1;transition:opacity .2s ease-out;}
	.img_tile__327375__ .item {padding:10px}
	.img_tile__327375__ .caption_wrap {opacity:0;transition:opacity .3s ease-out;}
	.img_tile__327375__ .caption {margin-top:15px;text-align:center;vertical-align:middle;}
	.img_tile__327375__ .caption > span.content {display:block;margin-top:10px}
	.img_tile__327375__ .caption > span.btn_view {display:block;margin-top:15px;}
	.img_tile__327375__ .caption > span.btn_view > span {display:inline-block;padding:0 20px;border:1px solid #ffffff;border-radius:35px;font-size:14px;color:#ffffff;line-height:33px;vertical-align:top;}

	.img_tile__327375__ .item .item_inner:hover:before {right:0;bottom:0;width:100%;height:100%;opacity:.9;}
	.img_tile__327375__ .item .item_inner:hover:after {opacity:0;}
	.img_tile__327375__ .item .item_inner:hover:after {opacity:0;}
	.img_tile__327375__ .item .item_inner:hover .caption_wrap {opacity:1;transition:opacity .3s .3s ease-out;}

	.text_sml__327375__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__327375__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__327375__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__327375__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__327375__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__327375__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__327375__ .item,
	.col_t_2__327375__ .item2n,
	.col_t_3__327375__ .item3n,
	.col_t_4__327375__ .item4n,
	.col_t_5__327375__ .item5n,
	.col_t_6__327375__ .item6n {clear:none}

	.col_pc_1__327375__ .item {width:100%}
	.col_pc_2__327375__ .item {width:50%}
	.col_pc_3__327375__ .item {width:33.3333%}
	.col_pc_4__327375__ .item {width:25%}
	.col_pc_5__327375__ .item {width:20%}
	.col_pc_6__327375__ .item {width:16.6666%}
	.col_pc_1__327375__ .item,
	.col_pc_2__327375__ .item2n,
	.col_pc_3__327375__ .item3n,
	.col_pc_4__327375__ .item4n,
	.col_pc_5__327375__ .item5n,
	.col_pc_6__327375__ .item6n {clear:both}
}

